<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>libguestfs</h1>

<!-- NB If you edit the SVG in inkscape, edit it by hand and add
these attributes:

   preserveAspectRatio="xMinYMin meet"
   viewBox="0 0 *width* *height*"

where *width* and *height* are copied from width/height attrs
respectively.
-->

<object
   data="libguestfs-overview.svg" type="image/svg+xml"
   width="1000" height="600"
></object>
